Get IDs
Get platform identifiers belonging to this collaborator.
Need to get the collaborator UUID first? Use the Get collaborator by platform ID or Get collaborator by IPI endpoints.
Request
GET
/api/v2/collaborator/{uuid}/identifiers
Path parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| uuid | string | A collaborator UUID | Required |
Query string parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| platform | string | A platform code | Optional |
| offset | integer | Get results starting from position | Optional |
| limit | integer | Number of results (max. 100) | Optional |
Response
| Code | Description | Resource |
|---|---|---|
| 200 |
OK
An Identifier collection response |
Collaborator Identifier Collection |
| 401 |
Unauthorized
You are not logged in |
|
| 403 |
Forbidden
This endpoint is not included in your current plan, reach out to help@soundcharts.com if you want access. |
|
| 404 |
Not Found
Collaborator not found |